<?php

//=================== MYSQL ADATBÁZIS KAPCSOLÓDÁS ===========================
//
	$host = "127.0.0.1";
	$user="drinkrunner";
	$passwd="italFUTAR10";
	$database="drinkrunner";
	

	$connect = @mysql_connect($host, $user, $passwd); // MySQL kapcsolódási próba
	if (!$connect) die('A MySQL kapcsolódás sikertelen volt. Hiba: '.mysql_error());

	$datb = @mysql_select_db($database, $connect); // Adatbázis kiválasztása
	if (!$datb) die('Az adatbázis kiválasztása sikertelen volt. Hiba: '.mysql_error());

//
//===========================================================================

session_start();

foreach($_POST as $key => $value){
  $$key=$value;
}

mysql_query("SET NAMES 'latin2'");
?>